
.emptySection {
    width: 46rem;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    padding-top: 4rem;
    line-height: 1.6;
    color: var(--gray-300);
}
